newer debian versions need to be adjusted
[puppet_denyhosts.git] / manifests /
drwxr-xr-x   ..
-rw-r--r-- 314 allowed_host.pp
-rw-r--r-- 1433 base.pp
-rw-r--r-- 116 gentoo.pp
-rw-r--r-- 538 init.pp